> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Membership Analytics By Location

> Get member count grouped by location and membership type for stacked bar chart.



## OpenAPI

````yaml get /analytics/dashboards/memberships/by-location
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /analytics/dashboards/memberships/by-location:
    get:
      tags:
        - provider
        - analytics
        - analytics
      summary: Get Membership Analytics By Location
      description: >-
        Get member count grouped by location and membership type for stacked bar
        chart.
      operationId: >-
        get_membership_analytics_by_location_analytics_dashboards_memberships_by_location_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````